  <footer class="footer">
    <div class="container">
      <div class="footer__left">
        <div class="footer__copy">
          {{ .Site.Params.footer.copyright }}
        </div>
      </div>
      <div class="footer__links">
        <ul class="navbar-nav ">
          <li class="nav-item">
            <a class="nav-link" href="/">HOME</a>
          </li>
          {{ range .Site.Menus.footer }}
          <li class="nav-item">
            <a class="nav-link" href="{{ .URL }}">{{ .Name | upper }}</a>
          </li>
          {{ end }}
        </ul>
      </div>
      <div class="footer__right">
      </div>
    </div>
  </footer>
  
  {{- $jsResources := slice -}}
  {{- $resource := resources.Get "js/rad-animations.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/library/lozad.min.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/library/jquery-3.3.1.slim.min.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/library/bootstrap.min.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/sticky-header.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/library/smooth-scroll.polyfills.min.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/library/fontfaceobserver.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/subscription.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/library/lazyles.min.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $resource := resources.Get "js/custom.js" }}{{ $jsResources = $jsResources | append $resource -}}
  {{- $jsBundle := $jsResources | resources.Concat "js/bundle.js" | fingerprint | minify -}}
  <script src="{{ $jsBundle.RelPermalink }}"></script>
  {{- if .Site.Params.cookieInfo }}<script type="text/javascript" id="cookieinfo" src="//cookieinfoscript.com/js/cookieinfo.min.js"></script>{{ end -}}

</body>

</html>
